.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.106934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.748047;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.107910;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-ms-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);-webkit-transform:matrix(0.401520,0.000000,0.000000,0.401520,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-5.568000px;}
._1{margin-left:-4.032000px;}
._c{margin-left:-2.496000px;}
._2{margin-left:-1.024000px;}
._a{width:1.028000px;}
._4{width:2.048000px;}
._f{width:6.960000px;}
._8{width:8.384000px;}
._7{width:9.504000px;}
._9{width:11.396000px;}
._5{width:12.948000px;}
._6{width:14.116000px;}
._b{width:16.320000px;}
._e{width:18.236000px;}
._0{width:19.716000px;}
._d{width:21.152000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:24.000000px;}
.fs4{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:64.000000px;}
.y24{bottom:27.303364px;}
.y2d{bottom:43.736778px;}
.y5{bottom:84.685400px;}
.y4{bottom:109.740252px;}
.y2c{bottom:110.369835px;}
.y2b{bottom:122.897261px;}
.y3{bottom:134.795104px;}
.y2a{bottom:135.424687px;}
.y29{bottom:147.952113px;}
.y0{bottom:159.804986px;}
.y28{bottom:160.479539px;}
.y27{bottom:173.006965px;}
.y1f{bottom:189.363287px;}
.y1e{bottom:189.870808px;}
.y1d{bottom:205.411241px;}
.y1c{bottom:221.472043px;}
.y1b{bottom:237.532846px;}
.y1a{bottom:253.593648px;}
.y19{bottom:269.654451px;}
.y18{bottom:285.715253px;}
.y17{bottom:286.222775px;}
.y16{bottom:301.763207px;}
.y15{bottom:317.824010px;}
.y14{bottom:333.884812px;}
.y13{bottom:349.945615px;}
.y12{bottom:366.006418px;}
.y11{bottom:366.513939px;}
.y10{bottom:382.054372px;}
.yf{bottom:398.115174px;}
.ye{bottom:414.175977px;}
.yd{bottom:430.236779px;}
.yc{bottom:430.744301px;}
.y5d{bottom:431.271095px;}
.y5c{bottom:445.888031px;}
.yb{bottom:446.284733px;}
.y8b{bottom:451.446675px;}
.y5b{bottom:460.504968px;}
.y23{bottom:462.332687px;}
.ya{bottom:462.345536px;}
.y8a{bottom:466.063612px;}
.y5a{bottom:475.121904px;}
.y22{bottom:478.393490px;}
.y9{bottom:478.406338px;}
.y89{bottom:480.680548px;}
.y59{bottom:489.738841px;}
.y21{bottom:494.454292px;}
.y8{bottom:494.467141px;}
.y88{bottom:495.297484px;}
.y87{bottom:496.909989px;}
.y58{bottom:504.355777px;}
.y20{bottom:510.515095px;}
.y7{bottom:510.527943px;}
.y6{bottom:511.035465px;}
.y86{bottom:516.791656px;}
.y57{bottom:518.972713px;}
.y56{bottom:520.585218px;}
.y85{bottom:531.408593px;}
.y83{bottom:533.022704px;}
.y55{bottom:540.466886px;}
.y84{bottom:546.025529px;}
.y82{bottom:547.638034px;}
.y54{bottom:555.083822px;}
.y53{bottom:556.696327px;}
.y81{bottom:567.519701px;}
.y2{bottom:568.594169px;}
.y52{bottom:576.577994px;}
.y51{bottom:578.190499px;}
.y80{bottom:582.136638px;}
.y7f{bottom:596.753574px;}
.y50{bottom:598.072166px;}
.y7e{bottom:598.366079px;}
.y4f{bottom:612.689103px;}
.y4e{bottom:614.301607px;}
.y7d{bottom:618.247746px;}
.y1{bottom:619.776735px;}
.y7c{bottom:632.864683px;}
.y4d{bottom:634.183275px;}
.y7b{bottom:647.481619px;}
.y4c{bottom:648.800211px;}
.y7a{bottom:649.094124px;}
.y4b{bottom:663.417147px;}
.y4a{bottom:665.029652px;}
.y79{bottom:668.975791px;}
.y78{bottom:670.588296px;}
.y49{bottom:684.911320px;}
.y48{bottom:686.523824px;}
.y77{bottom:690.469963px;}
.y76{bottom:705.086900px;}
.y47{bottom:706.405492px;}
.y75{bottom:706.699404px;}
.y46{bottom:721.022428px;}
.y74{bottom:726.581072px;}
.y45{bottom:735.639364px;}
.y73{bottom:741.198008px;}
.y44{bottom:750.256301px;}
.y72{bottom:755.814945px;}
.y43{bottom:764.873237px;}
.y42{bottom:766.485742px;}
.y71{bottom:770.431881px;}
.y70{bottom:785.048817px;}
.y41{bottom:786.367409px;}
.y6f{bottom:786.661322px;}
.y40{bottom:800.984346px;}
.y3f{bottom:802.596850px;}
.y6e{bottom:806.544596px;}
.y6d{bottom:821.161532px;}
.y3e{bottom:822.478518px;}
.y6c{bottom:835.778468px;}
.y3d{bottom:837.095454px;}
.y6b{bottom:850.395405px;}
.y3c{bottom:851.712391px;}
.y6a{bottom:865.012341px;}
.y3b{bottom:866.329327px;}
.y69{bottom:879.629278px;}
.y3a{bottom:880.946264px;}
.y68{bottom:894.246214px;}
.y39{bottom:895.563200px;}
.y38{bottom:897.175705px;}
.y67{bottom:908.863151px;}
.y37{bottom:917.057372px;}
.y66{bottom:923.480087px;}
.y36{bottom:931.674308px;}
.y65{bottom:938.097023px;}
.y35{bottom:946.291245px;}
.y34{bottom:947.903749px;}
.y64{bottom:952.713960px;}
.y63{bottom:967.330896px;}
.y33{bottom:967.785417px;}
.y62{bottom:981.947833px;}
.y32{bottom:982.402353px;}
.y61{bottom:983.560337px;}
.y31{bottom:997.019290px;}
.y30{bottom:998.631794px;}
.y60{bottom:1003.442005px;}
.y5f{bottom:1018.058941px;}
.y2f{bottom:1018.513462px;}
.y5e{bottom:1019.671446px;}
.y2e{bottom:1020.125966px;}
.y26{bottom:1079.566997px;}
.y25{bottom:1311.997325px;}
.h9{height:20.085938px;}
.h5{height:21.328125px;}
.hc{height:23.433594px;}
.hb{height:23.460938px;}
.h7{height:26.781250px;}
.h6{height:26.812500px;}
.h3{height:35.062500px;}
.ha{height:40.171875px;}
.h4{height:40.218750px;}
.h2{height:53.562500px;}
.h1{height:1166.014267px;}
.h8{height:1263.985162px;}
.h0{height:1352.056179px;}
.w1{width:902.617104px;}
.w2{width:920.283987px;}
.w0{width:956.000000px;}
.x0{left:26.500324px;}
.xc{left:37.762159px;}
.x6{left:40.879561px;}
.x7{left:56.045777px;}
.xd{left:66.017929px;}
.xe{left:86.790971px;}
.x12{left:94.158061px;}
.x9{left:95.269469px;}
.xa{left:100.633777px;}
.xb{left:103.691754px;}
.xf{left:105.389380px;}
.x11{left:110.613959px;}
.x10{left:113.021474px;}
.x13{left:117.674288px;}
.x8{left:147.948901px;}
.x1{left:210.274452px;}
.x2{left:223.930952px;}
.x3{left:227.888334px;}
.x5{left:363.123504px;}
.x18{left:498.270339px;}
.x17{left:522.094933px;}
.x1c{left:526.153498px;}
.x19{left:538.232828px;}
.x1d{left:551.152137px;}
.x1b{left:552.571912px;}
.x1e{left:561.321838px;}
.x16{left:564.383027px;}
.x1a{left:573.219680px;}
.x14{left:578.009012px;}
.x4{left:589.964673px;}
.x15{left:614.568216px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-4.622434pt;}
._1{margin-left:-3.347280pt;}
._c{margin-left:-2.072126pt;}
._2{margin-left:-0.850103pt;}
._a{width:0.853424pt;}
._4{width:1.700206pt;}
._f{width:5.778043pt;}
._8{width:6.960217pt;}
._7{width:7.890017pt;}
._9{width:9.460714pt;}
._5{width:10.749151pt;}
._6{width:11.718800pt;}
._b{width:13.548513pt;}
._e{width:15.139136pt;}
._0{width:16.367800pt;}
._d{width:17.559936pt;}
.fs3{font-size:19.924285pt;}
.fs4{font-size:23.244999pt;}
.fs2{font-size:26.565713pt;}
.fs1{font-size:39.848569pt;}
.fs0{font-size:53.131425pt;}
.y24{bottom:22.666667pt;}
.y2d{bottom:36.309333pt;}
.y5{bottom:70.304000pt;}
.y4{bottom:91.104000pt;}
.y2c{bottom:91.626667pt;}
.y2b{bottom:102.026667pt;}
.y3{bottom:111.904000pt;}
.y2a{bottom:112.426667pt;}
.y29{bottom:122.826667pt;}
.y0{bottom:132.666667pt;}
.y28{bottom:133.226667pt;}
.y27{bottom:143.626667pt;}
.y1f{bottom:157.205333pt;}
.y1e{bottom:157.626667pt;}
.y1d{bottom:170.528000pt;}
.y1c{bottom:183.861333pt;}
.y1b{bottom:197.194667pt;}
.y1a{bottom:210.528000pt;}
.y19{bottom:223.861333pt;}
.y18{bottom:237.194667pt;}
.y17{bottom:237.616000pt;}
.y16{bottom:250.517333pt;}
.y15{bottom:263.850667pt;}
.y14{bottom:277.184000pt;}
.y13{bottom:290.517333pt;}
.y12{bottom:303.850667pt;}
.y11{bottom:304.272000pt;}
.y10{bottom:317.173333pt;}
.yf{bottom:330.506667pt;}
.ye{bottom:343.840000pt;}
.yd{bottom:357.173333pt;}
.yc{bottom:357.594667pt;}
.y5d{bottom:358.032000pt;}
.y5c{bottom:370.166667pt;}
.yb{bottom:370.496000pt;}
.y8b{bottom:374.781333pt;}
.y5b{bottom:382.301333pt;}
.y23{bottom:383.818667pt;}
.ya{bottom:383.829333pt;}
.y8a{bottom:386.916000pt;}
.y5a{bottom:394.436000pt;}
.y22{bottom:397.152000pt;}
.y9{bottom:397.162667pt;}
.y89{bottom:399.050667pt;}
.y59{bottom:406.570667pt;}
.y21{bottom:410.485333pt;}
.y8{bottom:410.496000pt;}
.y88{bottom:411.185333pt;}
.y87{bottom:412.524000pt;}
.y58{bottom:418.705333pt;}
.y20{bottom:423.818667pt;}
.y7{bottom:423.829333pt;}
.y6{bottom:424.250667pt;}
.y86{bottom:429.029333pt;}
.y57{bottom:430.840000pt;}
.y56{bottom:432.178667pt;}
.y85{bottom:441.164000pt;}
.y83{bottom:442.504000pt;}
.y55{bottom:448.684000pt;}
.y84{bottom:453.298667pt;}
.y82{bottom:454.637333pt;}
.y54{bottom:460.818667pt;}
.y53{bottom:462.157333pt;}
.y81{bottom:471.142667pt;}
.y2{bottom:472.034667pt;}
.y52{bottom:478.662667pt;}
.y51{bottom:480.001333pt;}
.y80{bottom:483.277333pt;}
.y7f{bottom:495.412000pt;}
.y50{bottom:496.506667pt;}
.y7e{bottom:496.750667pt;}
.y4f{bottom:508.641333pt;}
.y4e{bottom:509.980000pt;}
.y7d{bottom:513.256000pt;}
.y1{bottom:514.525333pt;}
.y7c{bottom:525.390667pt;}
.y4d{bottom:526.485333pt;}
.y7b{bottom:537.525333pt;}
.y4c{bottom:538.620000pt;}
.y7a{bottom:538.864000pt;}
.y4b{bottom:550.754667pt;}
.y4a{bottom:552.093333pt;}
.y79{bottom:555.369333pt;}
.y78{bottom:556.708000pt;}
.y49{bottom:568.598667pt;}
.y48{bottom:569.937333pt;}
.y77{bottom:573.213333pt;}
.y76{bottom:585.348000pt;}
.y47{bottom:586.442667pt;}
.y75{bottom:586.686667pt;}
.y46{bottom:598.577333pt;}
.y74{bottom:603.192000pt;}
.y45{bottom:610.712000pt;}
.y73{bottom:615.326667pt;}
.y44{bottom:622.846667pt;}
.y72{bottom:627.461333pt;}
.y43{bottom:634.981333pt;}
.y42{bottom:636.320000pt;}
.y71{bottom:639.596000pt;}
.y70{bottom:651.730667pt;}
.y41{bottom:652.825333pt;}
.y6f{bottom:653.069333pt;}
.y40{bottom:664.960000pt;}
.y3f{bottom:666.298667pt;}
.y6e{bottom:669.576000pt;}
.y6d{bottom:681.710667pt;}
.y3e{bottom:682.804000pt;}
.y6c{bottom:693.845333pt;}
.y3d{bottom:694.938667pt;}
.y6b{bottom:705.980000pt;}
.y3c{bottom:707.073333pt;}
.y6a{bottom:718.114667pt;}
.y3b{bottom:719.208000pt;}
.y69{bottom:730.249333pt;}
.y3a{bottom:731.342667pt;}
.y68{bottom:742.384000pt;}
.y39{bottom:743.477333pt;}
.y38{bottom:744.816000pt;}
.y67{bottom:754.518667pt;}
.y37{bottom:761.321333pt;}
.y66{bottom:766.653333pt;}
.y36{bottom:773.456000pt;}
.y65{bottom:778.788000pt;}
.y35{bottom:785.590667pt;}
.y34{bottom:786.929333pt;}
.y64{bottom:790.922667pt;}
.y63{bottom:803.057333pt;}
.y33{bottom:803.434667pt;}
.y62{bottom:815.192000pt;}
.y32{bottom:815.569333pt;}
.y61{bottom:816.530667pt;}
.y31{bottom:827.704000pt;}
.y30{bottom:829.042667pt;}
.y60{bottom:833.036000pt;}
.y5f{bottom:845.170667pt;}
.y2f{bottom:845.548000pt;}
.y5e{bottom:846.509333pt;}
.y2e{bottom:846.886667pt;}
.y26{bottom:896.233333pt;}
.y25{bottom:1089.192000pt;}
.h9{height:16.674914pt;}
.h5{height:17.706151pt;}
.hc{height:19.454066pt;}
.hb{height:19.476766pt;}
.h7{height:22.233219pt;}
.h6{height:22.259162pt;}
.h3{height:29.108134pt;}
.ha{height:33.349828pt;}
.h4{height:33.388742pt;}
.h2{height:44.466437pt;}
.h1{height:968.000000pt;}
.h8{height:1049.333333pt;}
.h0{height:1122.448000pt;}
.w1{width:749.333333pt;}
.w2{width:764.000000pt;}
.w0{width:793.650667pt;}
.x0{left:22.000000pt;}
.xc{left:31.349333pt;}
.x6{left:33.937333pt;}
.x7{left:46.528000pt;}
.xd{left:54.806667pt;}
.xe{left:72.052000pt;}
.x12{left:78.168000pt;}
.x9{left:79.090667pt;}
.xa{left:83.544000pt;}
.xb{left:86.082667pt;}
.xf{left:87.492000pt;}
.x11{left:91.829333pt;}
.x10{left:93.828000pt;}
.x13{left:97.690667pt;}
.x8{left:122.824000pt;}
.x1{left:174.565333pt;}
.x2{left:185.902667pt;}
.x3{left:189.188000pt;}
.x5{left:301.457333pt;}
.x18{left:413.653333pt;}
.x17{left:433.432000pt;}
.x1c{left:436.801333pt;}
.x19{left:446.829333pt;}
.x1d{left:457.554667pt;}
.x1b{left:458.733333pt;}
.x1e{left:465.997333pt;}
.x16{left:468.538667pt;}
.x1a{left:475.874667pt;}
.x14{left:479.850667pt;}
.x4{left:489.776000pt;}
.x15{left:510.201333pt;}
}
